﻿/*@import url(http://fonts.googleapis.com/css?family=Open+Sans);*/

/*-------------------------------------------*
/*Reset and typography
/*-------------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
  border: 1px solid #bbbbbb;
  background: #d8d8d8 url(images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -khtml-border-radius: 7px;
  -webkit-border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -khtml-border-radius: 7px;
  -webkit-border-radius: 7px;
}

code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -khtml-border-radius: 7px;
  -webkit-border-radius: 7px;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

hr {
  height:1px;
  background: #9f9f9f;
  margin: 7px 0;
  border: none;
  clear: both;
  float: none;
  width: 100%;
}

input, select {
  vertical-align:middle;
}

select {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #ACACAC;
  padding: 3px 4px;
}

.clear {
  clear: both;
}

.clearfix:after {
  display: block;
  visibility: hidden;
  content: ".";
  clear: both;
  text-indent: -9999px;
  height: 0;
}
.remove-margin {
  margin-right: 0 !important;
}

fieldset {
  border: 1px solid #ccc;
  margin: 0 0 1.4615em;
  padding: 1.5385em;
}

body {
    background: #fff;
    font-size: 14px;
    line-height: 1.5em;
    color: #5D4C47;
    font-family: Arial, Helvetica, sans-serif;
}

a {
  text-decoration: none;
  color: #2E70B1;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

a:hover {
  text-decoration: none;
  color: #2EB16B;
}

p {
  margin: 0 0 0.8em;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

h1,
h2,
h3,
h4 {
    font-family: Arial, Helvetica, sans-serif;
    color: #5D4C47;
    line-height: 1.5em;
    font-weight: normal;
    text-transform: capitalize;
    letter-spacing: 1px;
}

h1 {
  font-size: 24px;
  line-height: 1.2em;
}

h1 strong {
    color: #A6A6A6;
}

h2 {
    color: #336666;
    font-size: 21px;
    font-weight: bold;
    text-decoration: underline;
}

h3 {
  font-size: 18px;
}

h4, h5 {
  font-size: 16px;
}

h2,
h3 {
  margin-top: 12px;
  margin-bottom: 8px;
}

h5 {
    color: #758594;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    padding: 0 0 10px;
}

h1 a,
h2 a,
h3 a,
h4 a {
  color: #000;
}

.navtext {
    padding: 16px 0 0 0;
}

.navsearch {
    padding: 13px 0 0 0;
    color: #000;
}

.navsearch input {
    border-radius: 15px;
    padding-left: 30px;
}

/*-------------------------------------------*
/* Table Styling
/*-------------------------------------------*/

table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

th {
  color: #2E70B1;
  font-weight: bold;
  border-bottom: 2px solid #404C56;
}

tr {
  border: 1px solid #404C56;
}

td {
  padding: 5px 0px;
}

td:first-child {
    border: 1px solid #404C56;
}

/* Centers the text in the 3rd and last columns */
tr th:last-child, th:nth-child(3) {
  text-align: center;
}

tr td:last-child, td:nth-child(3) {
  text-align: center;
}

tr:nth-child(2n) {
    background-color: #eee;
}

#tblSummary {
    border: 1px solid #000;
}

/*-------------------------------------------*
/* Blocks
/*-------------------------------------------*/
#wrapper {
    /*width: 960px;*/
    margin: 0 auto;
    /*border: 3px solid #686868;*/
}

.container {
    width: 100%;
}

.header {
    /*background-color: #EFE6DB;*/
    /*padding: 5px;*/
}
.header .text-center {
    margin: 0px;
}

.content {
    min-height: 400px;
    background-color: #fff;
}

#content-main {
    margin-bottom: 12px;
}

.footer {
    /*height: 100%;*/
    height: 12px;
    /*width: 100%;*/
    background-color: #5f6062;
    /*margin: 30px auto 0;*/
    /*color: #fff;*/
    /*padding: 25px;*/
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
}

.footer ul {
    list-style: none;
}

.footer a {
    color: #fff;
}

.footer a:hover {
    text-decoration: underline;
}

.footer-bottom {
    border-top: 1px solid;
    padding-top: 15px;
}

.footer-block {
    border-right: 1px solid;
    height: 220px;
    margin-bottom: 20px;
}

.footer-bottom p {
    margin: 0 auto;
}

.publicReportserrorbox {
    margin: 0 auto;
}

#error-box, .errorbox {
    padding: 15px;
    /*margin: 0 auto;*/
    border-radius: 10px;
    background-color: #fdfc9b;
    color: #f00;
    max-width: 600px;
    text-align: center;
    border: 1px solid #867b00;
}

#login {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

#login .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
#login .form-control:focus {
  z-index: 2;
}
#login input[type="text"] {
  margin-bottom: 5px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
#login input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.logo {
    width: 300px;
    height: 111px;
}

.space-below {
    margin-bottom: 5px;
}

.form-box {
    border: 1px solid #bbb;
    margin: 10px;
    padding: 5px;
}

.darkbg {
    background-color: #eee;
}

.lightbg {
    background-color: #fff;
    padding: 15px 20px;
}

.res {
    padding: 6px;
}

.top-box {
    margin-top: 30px;
}

.bottom-box {
    margin-bottom: 30px;
}

.firework {
    background-image: url('../img/firework2.png');
    /*background-size: 294px 409px;*/
    background-position: 100% 100%;
    background-origin: padding-box;
    background-repeat: no-repeat;
}

/*-------------------------------------------*
/* Menu
/*-------------------------------------------*/
.header-right {
    background-color: #336666;
    -webkit-box-shadow: -8px 7px 16px -1px rgba(148,148,148,1);
    -moz-box-shadow: -8px 7px 16px -1px rgba(148,148,148,1);
    box-shadow: -8px 7px 16px -1px rgba(148,148,148,1);
    border-radius: 4px;
    color: #fff;
}

ul#nav-top {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li.nav-item {
    float: left;
}

li.nav-item a {
    display: block;
    color: white;
    text-align: center;
    padding: 16px;
    text-decoration: none;
}

li.nav-item a:hover {
    background-color: #111111;
}

/*-------------------------------------------*
/* Buttons
/*-------------------------------------------*/
#btnLogin, #btnAccept {
    margin: 0 auto;
    /*width: 200px;*/
    padding: 10px 12px;
}
#btnLoginGov {
    margin: 0 auto;
}
.login-button__logo {
    margin-left: 3px
}

.login-button.login-button--primary-lighter {
    color: #112e51;
    background-color: #ebf3fa
}

    .login-button.login-button--primary-lighter:hover {
        background-color: #cedced
    }

.login-button.login-button--primary {
    color: #112e51;
    background-color: #fff;
    border: 1px solid #767676
}

    .login-button.login-button--primary:hover {
        background-color: #ebf3fa;
        border: 1px solid #767676
    }

.login-button.login-button--primary-darker {
    color: #fff;
    background-color: #112e51
}

    .login-button.login-button--primary-darker:hover {
        background-color: #0c213a
    }
.resultBtn {
    background: #666 none repeat scroll 0 0;
    border-radius: 20px;
    padding: 5px 30px;
    color: #fff;
    font-weight: bold;
}

input[type="radio"], input[type="checkbox"] {
    margin: 4px;
}

.facet {
    text-transform: capitalize;
}

.btn-primary {
    background-color: #336666;
    padding: 0 12px;
}

.btn-primary:hover {
    background-color: #111111;
}

.rounded {
    border-radius: 4px;
}

.invisible {
    font-size: .1px;
    color: #fff;
}

/*-------------------------------------------*
/* JQGrid Override
/*-------------------------------------------*/
.ui-th-column div {
    height: 40px !important;
}

.ui-jqgrid tr.ui-row-ltr td,
.ui-jqgrid .ui-jqgrid-htable th {
    font-size: 1.1em;
}

#gbox_lsta-table {
    overflow: hidden;
}

/*-------------------------------------------*
/* Styling for Filter dropdowns on View Summaries page
/*-------------------------------------------*/
/*State Dropdown*/

dl.stateDropdown {
    display: inline-block;
    vertical-align: middle;
}

.stateDropdown dd,
.stateDropdown dt {
    margin: 0px;
    padding: 0px;
}

.stateDropdown ul {
    margin: -1px 0 0 0;
}

.stateDropdown dd {
    position: relative;
}

.stateDropdown a,
.stateDropdown a:visited {
    color: #fff;
    text-decoration: none;
    outline: none;
    font-size: 12px;
}

.stateDropdown dt a {
    background-color: #4F6877;
    display: block;
    padding: 8px 20px 3px 8px;
    min-height: 15px;
    line-height: 15px;
    overflow: hidden;
    border: 0;
    width: 200px;
}

.stateDropdown dd ul {
    background-color: #4F6877;
    border: 0;
    color: #fff;
    display: none;
    left: 0px;
    padding: 2px 15px 2px 5px;
    position: relative;
    top: 2px;
    width: 200px;
    list-style: none;
    height: 100px;
    overflow: auto;
}

/*Year Dropdown*/

dl.yearDropdown {
    display: inline-block;
    vertical-align: middle;
}

.yearDropdown dd,
.yearDropdown dt {
    margin: 0px;
    padding: 0px;
}

.yearDropdown ul {
    margin: -1px 0 0 0;
}

.yearDropdown dd {
    position: relative;
}

.yearDropdown a,
.yearDropdown a:visited {
    color: #fff;
    text-decoration: none;
    outline: none;
    font-size: 12px;
}

.yearDropdown dt a {
    background-color: #4F6877;
    display: block;
    padding: 8px 20px 3px 10px;
    min-height: 15px;
    line-height: 15px;
    overflow: hidden;
    border: 0;
    width: 175px;
}

.yearDropdown dd ul {
    background-color: #4F6877;
    border: 0;
    color: #fff;
    display: none;
    left: 0px;
    padding: 2px 15px 2px 5px;
    position: relative;
    top: 2px;
    width: 175px;
    list-style: none;
    height: 100px;
    overflow: auto;
}


